.login-box{margin-top: 80px; padding: 95px 0; position: relative;
    background-image: url(../img/background/bg-login-box.png);
    background-repeat: no-repeat; background-position: right top; background-color: $color-light;
    @include border-radius(10px);
    @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
    &:before,
    &:after{content: ''; position: absolute; background-repeat: no-repeat; background-size: contain;}
    &:before{width: 313px; height: 183px;
        background-image: url(../img/static/ojb-log-l.png); bottom:-26px; left: -80px;
    }
    &:after{width: 204px; height: 292px;
        background-image: url(../img/static/ojb-log-r.png); bottom:-30px; right: -87px;
    }
    .citizen-box{border-right: 1px solid $color-border;}
    .citizen-card{width: 593px; margin: 0 60px;
        @include border-radius(20px);
        @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
    }
    .otp-box{border-right: 1px solid $color-border;}
    .otp-card{width: 720px; padding: 0 60px;
        .icon{font-size: 80px; color: $color-light;
            margin: 0 auto; background-image: linear-gradient(180deg, #F76A00 0%, #F7CC02 100%);
            width: 170px; height: 170px; overflow: hidden; display: flex; align-items: center; justify-content: center;
            clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
            &:before{content: ''; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0;}
            img{max-width: 38px; max-height: 32px;}
        }
        .txt{font-size: 30px; font-weight: bold; line-height: 1; color: #F76A00; text-align: center; margin-top: 20px;}
        .action{padding-top: 60px; text-align: center;}
        .btn{min-width: 260px; height: 60px; line-height: 58px; padding: 0 15px;
            color: #F76A00; border-color: #F76A00;
            @include border-radius(10px);
            .feather{font-size: 20px; margin-right: 10px; display: inline-block; vertical-align: middle; transition-delay:200ms;
                @include transition(all 1000ms ease-out);
            }
        }
        .btn:hover{
            .feather{@include transform(rotate(360deg));}
        }
    }
    .content{padding-left: 60px; padding-right: 136px;}
    .icon{margin-top: -62px;
        img{margin: 0 auto;}
    }
    .desc{margin-top: 25px; font-size: 40px; line-height: 1.2em; text-align: center;
        +.desc{margin-top: 20px;}
        span{font-weight: normal; color: #000;}
        strong{font-weight: bold; color: $color-primary;}
    }
    .desc-sub{margin-top: 15px; font-size: 30px; line-height: 1.2em; text-align: center; color: $color-primary; font-weight: bold;}
    .form-group{margin-bottom: 0; margin-top: 30px;}
    .form-control{min-height: 66px; font-size: 30px; border: none; padding: 10px 30px;
        @include border-radius(0);
        &.-otp{@include border-radius(5px);border:1px solid $color-border}
    }
    .form-control-feedback{right: 140px; top: 22px;}
    .show-password{border:1px solid $color-border; overflow: hidden; @include border-radius(5px);
        .input-group-addon{padding: 0; border-color: $color-border;  background-color: transparent;
            .link{display: block; text-align: center; width: 120px; line-height: 62px; 
                background-color:transparent; color: #C5C5C5; font-size: 30px;
                &:hover{background-color: #f9f9f9;}
                .icon{margin-top: 0;
                    display: inline-block;font:inherit;
                    text-rendering: auto; font-family: "FontAwesome";
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    &.on:before{content: "\f070";}
                    &.off:before{content: "\f06e";}
                }
            }
        }
    }
}
.login-action{padding: 60px 0;
    .btn{position: relative; padding:0 50px; text-align: left; background-color: rgba(255,255,255,0.3); margin-left: 40px;
        min-width: 280px; height: 60px; line-height: 60px; border: none;
        backdrop-filter: blur(10px) brightness(1.5); overflow: visible;
        @include border-radius(10px);
        +.btn{margin-left: 80px;}
        &:hover{color: $color-light;
            .icon img{
                animation-name: hvr-icon-pulse-shrink;
                animation-duration: 0.3s;
                animation-timing-function: linear;
                animation-iteration-count: infinite;
                animation-direction: alternate;
            }
        }
        &:before{ @include border-radius(10px); transform-origin: 0%;}
        .icon{position: absolute; left: -40px; top: 0; bottom: 0; margin: auto;
            width: 80px; height: 80px; overflow: hidden; display: flex; align-items: center; justify-content: center;
            clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
            &:before{content: ''; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0;}
            img{max-width: 38px; max-height: 32px;}
        }
    }
    .btn-home{color: #F76A00;
        &:before{background-image: linear-gradient(180deg, #F7CC02 0%, #F76A00 100%);}
        .icon:before{background-image: linear-gradient(180deg, #F76A00 0%, #F7CC02 100%);}
    }
    .btn-back{color: #9B0AF7;
        &:before{background-image: linear-gradient(180deg, #FF3069 0%, #9B0AF7 100%);}
        .icon:before{background-image: linear-gradient(180deg, #9B0AF7 0%, #FF3069 100%);}
    }
    .btn-submit{color: #4DA412;
        &:before{background-image: linear-gradient(180deg, #58DB00 0%, #4DA412 100%);}
        .icon:before{background-image: linear-gradient(180deg, #4DA412 0%, #58DB00 100%);}
    }
    .btn-not{color: #FF0000;
        &:before{background-image: linear-gradient(180deg, #F76A00 0%, #FF0000 100%);}
        .icon:before{background-image: linear-gradient(180deg, #FF0000 0%, #F76A00 100%);}
    }
}